<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package enjoymini
 */

?>
		</div><!-- .clear -->

	</div><!-- #content .site-content -->

	<div class="container clear">
	
		<footer id="colophon" class="site-footer">


			<?php if ( is_active_sidebar( 'footer' ) ) { ?>

				<div class="footer-columns clear">

					<?php dynamic_sidebar( 'footer' ); ?>															

				</div><!-- .footer-columns -->

			<?php } ?>

			<div class="clear"></div>
							
		</footer><!-- #colophon -->

		<div id="site-bottom" class="clear">
			
			<div class="site-info">

				<?php
					$enjoymini_theme = wp_get_theme();
				?>
				
				&copy; <?php echo esc_html( date("o") ); ?> <a href="<?php echo esc_url( home_url() ); ?>"><?php echo esc_html( get_bloginfo('name') ); ?></a> - <a target="_blank" href="<?php echo esc_url( $enjoymini_theme->get( 'AuthorURI' ) ); ?>"><?php esc_html_e('主题多多', 'enjoymini'); ?></a><?php esc_html_e('原创', 'enjoymini'); ?><a target="_blank" href="<?php echo esc_url( $enjoymini_theme->get( 'AuthorURI' ) ); ?>"><?php esc_html_e('WordPress主题', 'enjoymini'); ?></a>


			</div><!-- .site-info -->

			<?php 
				if ( has_nav_menu( 'footer' ) ) {
					wp_nav_menu( array( 'theme_location' => 'footer', 'menu_id' => 'footer-menu', 'menu_class' => 'footer-nav' ) );
				}
			?>	

		</div><!-- #site-bottom -->

	</div><!-- .container -->

</div><!-- #page -->

<div id="back-top">
	<a href="#top" title="<?php esc_attr_e('Back to top', 'enjoymini'); ?>"><span class="genericon genericon-collapse"></span></a>
</div>

<?php wp_footer(); ?>

</body>
</html>
